{
  "name": "ppbl-front-end-template-2023",
  "version": "0.1.0",
  "license": "GPL-3.0-or-later",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@apollo/client": "^3.7.9",
    "@chakra-ui/icons": "^2.0.17",
    "@chakra-ui/react": "^2.5.1",
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "@fontsource/miriam-libre": "^4.5.11",
    "@fontsource/open-sans": "^4.5.14",
    "@mdx-js/loader": "^2.3.0",
    "@mdx-js/react": "^2.3.0",
    "@meshsdk/core": "^1.5.4",
    "@meshsdk/react": "^1.1.7",
    "@next/font": "13.1.6",
    "@next/mdx": "^13.1.6",
    "@types/node": "18.14.0",
    "@types/react": "18.0.28",
    "@types/react-dom": "18.0.11",
    "eslint": "8.34.0",
    "eslint-config-next": "13.1.6",
    "formik": "^2.2.9",
    "framer-motion": "^9.0.7",
    "graphql": "^16.6.0",
    "graphql-request": "^5.2.0",
    "next": "13.1.6",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-icons": "^4.8.0",
    "react-lite-youtube-embed": "^2.3.52",
    "react-syntax-highlighter": "^15.5.0",
    "sass": "^1.60.0",
    "typescript": "4.9.5"
  },
  "devDependencies": {
    "@types/react-syntax-highlighter": "^15.5.6"
  }
}
